def valabs(x):
    if x>=0:
        return x
    else:
        return -x


def pluspetit():
    x=1
    a=1
    y=valabs(x**2-2)
    for i in range(10):
        x=x+0.1
        if valabs(x**2-2)<y:
            y=valabs(x**2-2)
            a=x
    return a